<?php

namespace app\modules\module_shop\controllers;

use app\modules\module_shop\models\ModuleShop;
use kernel\RestController;

class ModuleShopRestController extends RestController
{

    public function __construct()
    {
        $this->model = new ModuleShop();
    }

}